{
  "presets": [
      [
          "@babel/preset-env",
          {
            "include": [ "@babel/plugin-transform-shorthand-properties" ],
            "exclude": [ "@babel/plugin-transform-regenerator" ],
            "targets": "> 0.25%, not ie > 0, not op_mini all, not samsung <= 4"
          }
      ]
  ],
  "env": {
    "test": {
      "plugins": [
        [ "istanbul", { "extension": [ ".js", ".vue" ] } ]
      ]
    }
  }
}
